js.typeahead

Fanstatic Package of Twitter's Typeadhead.js


Keywords
typeahead fanstatic
License
GPL-2.0+
Install
pip install js.typeahead==0.9.2